---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.23.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:23:32.940074'
uploaded: '2026-04-17T23:22:04.275758'
imported: '2026-04-17T23:30:52.917757'
import_id: ami-0d276bd13940460b1
import_region: us-west-2
signed: '2026-04-17T23:31:05.335300'
published: '2026-04-19T16:24:19.952621'
released: '2026-04-19T16:59:47.052076'
artifacts:
  ap-south-2: ami-0052cb6519a0f71f0
  ap-south-1: ami-0982b533852b715fd
  eu-south-1: ami-02bda394bb4784d6f
  eu-south-2: ami-06539fd7b75091b44
  me-central-1: ami-02991233f8b8a66bd
  il-central-1: ami-07575f1dced43e2a3
  ca-central-1: ami-088d7471a9735e722
  eu-central-1: ami-029864f225ec89f9c
  eu-central-2: ami-0fd2f39aab1ca3876
  us-west-1: ami-00ba83f1f0c615f8c
  us-west-2: ami-0d276bd13940460b1
  af-south-1: ami-00b63c0dbca4ed20b
  eu-north-1: ami-019c1d2203ae7d545
  eu-west-3: ami-04c43546274444541
  eu-west-2: ami-0951d942846cf425f
  eu-west-1: ami-0140e786f8bded33e
  ap-northeast-3: ami-0a780fd6d0616264c
  ap-northeast-2: ami-07dd283ebf9e0e05c
  ap-northeast-1: ami-05eb63f965dc3d96a
  sa-east-1: ami-0b5222edca287b1ee
  ap-east-1: ami-0320adb2fbed10cef
  ap-southeast-1: ami-0931a9e9aabd508e8
  ap-southeast-2: ami-03dbfed6759d16344
  ap-southeast-3: ami-0f838e4923181ac4c
  ap-southeast-4: ami-0d5797bf499d4b78d
  us-east-1: ami-0a8e33b6217a06f66
  us-east-2: ami-0f7c4e5f56b995b4b
metadata_updated: '2026-04-19T16:59:47.052727'
